.input-item {
  position: relative;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  margin-top: 15px;
  width: 100%;
}

  .input-item label {
    position: absolute;
    right: 0;
    bottom: 1.6rem;
    font-size: 1.125rem;
    line-height: 1.438rem;
    cursor: text;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }

    .input-item label.in-focus {
      bottom: 2.9rem;
      font-size: 0.938rem;
    }

    .input-item label.in-focus-forced {
      bottom: 2.9rem !important;
      font-size: 0.938rem !important;
    }

  .input-item input {
    width: 100%;
    border: none;
    border-bottom: solid 1px #0d2d6d;
    color: #0d2d6d;
    background-color: transparent;
  }

    .input-item input:disabled {
      opacity: 0.48;
    }

      .input-item input:disabled ~ label {
        opacity: 0.48;
      }

    .input-item input.error {
      color: #e71111;
      border-color: #e71111;
    }

      .input-item input.error ~ label {
        color: #e71111;
      }

    .input-item input::-webkit-input-placeholder {
      color: #0d2d6d;
    }

    .input-item input::-moz-placeholder {
      color: #0d2d6d;
    }

    .input-item input:-ms-input-placeholder {
      color: #0d2d6d;
    }

    .input-item input::-ms-input-placeholder {
      color: #0d2d6d;
    }

    .input-item input::placeholder {
      color: #0d2d6d;
    }

  .input-item .ending {
    position: absolute;
    bottom: 1.8rem;
    left: 0;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    height: 1.375rem;
    min-width: 1.7rem;
    border-radius: 4px;
    background-color: #0e2d6d;
    color: #ffffff;
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: center;
    font-weight: 300;
  }

  .input-item .question {
    position: absolute;
    bottom: 1.8rem;
    left: 0;
    height: 1.375rem;
    color: #ffffff;
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: center;
    font-weight: 300;
  }

  .input-item .error-message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    right: 0;
    font-weight: 400;
    color: #e71111;
    width: 100%;
  }

    .input-item .error-message span {
      height: 17px;
      line-height: 18px;
      font-size: 0.938rem;
      -ms-flex-preferred-size: calc(100% - 0.875rem);
      flex-basis: calc(100% - 0.875rem);
    }

@media (max-width: 1199px) {
  .input-item .error-message span {
    line-height: 12px;
    font-size: 0.8rem;
  }
}

.input-item .error-message b {
  display: inline-block;
  margin-left: 0.375rem;
  -ms-flex-preferred-size: 0.875rem;
  flex-basis: 0.875rem;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 50%;
  color: #fff;
  font-size: 0.7rem;
  line-height: 0.9rem;
  text-align: center;
  background-color: #e71111;
}

.input-item .valid-icon {
  position: absolute;
  bottom: 2.3rem;
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 50%;
  background-color: #18c314;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.birth-day-field {
  font-size: 1.75rem;
  font-weight: 300;
  width: 10rem;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .birth-day-field {
    margin: auto;
    padding-top: 0;
  }
}

.birth-day-field input {
  text-align: center;
}

  .birth-day-field input::-webkit-input-placeholder {
    opacity: 1;
    color: #0e2d6d;
  }

  .birth-day-field input::-moz-placeholder {
    opacity: 1;
    color: #0e2d6d;
  }

  .birth-day-field input:-ms-input-placeholder {
    opacity: 1;
    color: #0e2d6d;
  }

  .birth-day-field input::-ms-input-placeholder {
    opacity: 1;
    color: #0e2d6d;
  }

  .birth-day-field input::placeholder {
    opacity: 1;
    color: #0e2d6d;
  }

  .birth-day-field input:focus::-webkit-input-placeholder {
    color: transparent;
  }

  .birth-day-field input:focus::-moz-placeholder {
    color: transparent;
  }

  .birth-day-field input:focus:-ms-input-placeholder {
    color: transparent;
  }

  .birth-day-field input:focus::-ms-input-placeholder {
    color: transparent;
  }

  .birth-day-field input:focus::placeholder {
    color: transparent;
  }
